Subject: [newtrk] Re: draft-ietf-newtrk-docid-00.txt

From: [email-masked] (Scott Bradner)
Date: Thu, 23 Mar 2006 12:52:26 -0500 (EST)

John asks:
> Would it be appropriate to initiate the sequence of events 
> leading to an IETF Last Call on this document?

I'm not sure there has been enough discussion yet so this message
is to prod the list to review & discuss the ID - silence is not golden

depending on the discussion a WG last call might be reasonable the end
of next week

Scott
.
newtrk resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/newtrk.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/newtrk/index.html